.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.347703,-0.200745,0.200745,0.347703,0,0);-ms-transform:matrix(0.347703,-0.200745,0.200745,0.347703,0,0);-webkit-transform:matrix(0.347703,-0.200745,0.200745,0.347703,0,0);}
.m1{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m2{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(200,0,0);}
.fc0{color:rgb(236,245,255);}
.fs5{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:64.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:320.001274px;}
.y0{bottom:9.635802px;}
.y39{bottom:18.902231px;}
.y38{bottom:98.092461px;}
.y37{bottom:116.304126px;}
.y36{bottom:134.515791px;}
.y35{bottom:152.727456px;}
.y34{bottom:170.923061px;}
.y33{bottom:189.134727px;}
.y32{bottom:207.346392px;}
.y31{bottom:225.558057px;}
.y30{bottom:243.769722px;}
.y2f{bottom:261.981387px;}
.y2e{bottom:280.193052px;}
.y2d{bottom:298.388657px;}
.y2c{bottom:316.600323px;}
.y2b{bottom:334.811988px;}
.y2a{bottom:353.023653px;}
.y29{bottom:371.235318px;}
.y40{bottom:389.446983px;}
.y1{bottom:396.047507px;}
.y3f{bottom:407.658648px;}
.y28{bottom:425.854253px;}
.y27{bottom:444.065919px;}
.y26{bottom:462.277584px;}
.y25{bottom:480.489249px;}
.y24{bottom:498.700914px;}
.y23{bottom:516.912579px;}
.y22{bottom:535.124244px;}
.y21{bottom:553.319849px;}
.y20{bottom:571.531515px;}
.y1f{bottom:589.743180px;}
.y1e{bottom:607.954845px;}
.y1d{bottom:626.166510px;}
.y1c{bottom:644.378175px;}
.y1b{bottom:662.589840px;}
.y1a{bottom:680.785446px;}
.y19{bottom:698.997111px;}
.y18{bottom:717.208776px;}
.y17{bottom:735.420441px;}
.y16{bottom:753.632106px;}
.y15{bottom:771.843771px;}
.y14{bottom:790.055436px;}
.y13{bottom:808.251042px;}
.y12{bottom:826.462707px;}
.y11{bottom:844.674372px;}
.y10{bottom:862.886037px;}
.yf{bottom:881.097702px;}
.ye{bottom:899.309367px;}
.yd{bottom:917.521032px;}
.yc{bottom:935.716638px;}
.yb{bottom:953.928303px;}
.ya{bottom:972.139968px;}
.y9{bottom:990.351633px;}
.y3e{bottom:1008.563298px;}
.y8{bottom:1022.214017px;}
.y3d{bottom:1026.774963px;}
.y3c{bottom:1044.986628px;}
.y7{bottom:1056.356874px;}
.y3b{bottom:1063.182234px;}
.y6{bottom:1079.129485px;}
.y3a{bottom:1081.393899px;}
.y5{bottom:1146.307082px;}
.y4{bottom:1199.271872px;}
.y2{bottom:1234.121355px;}
.y3{bottom:1238.457465px;}
.h7{height:30.496000px;}
.h4{height:34.308000px;}
.h5{height:39.160000px;}
.h6{height:62.656000px;}
.h3{height:70.488000px;}
.h2{height:313.281247px;}
.h1{height:1210.899073px;}
.h0{height:1352.047507px;}
.w1{width:774.879049px;}
.w0{width:956.000000px;}
.x1{left:-350.582583px;}
.x0{left:90.737132px;}
.x4{left:95.603212px;}
.x2{left:104.709044px;}
.x5{left:430.286722px;}
.x3{left:609.721408px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs5{font-size:26.567587pt;}
.fs2{font-size:29.888536pt;}
.fs3{font-size:33.209484pt;}
.fs4{font-size:53.135174pt;}
.fs1{font-size:59.777071pt;}
.fs0{font-size:265.676929pt;}
.y0{bottom:8.000000pt;}
.y39{bottom:15.693333pt;}
.y38{bottom:81.440000pt;}
.y37{bottom:96.560000pt;}
.y36{bottom:111.680000pt;}
.y35{bottom:126.800000pt;}
.y34{bottom:141.906667pt;}
.y33{bottom:157.026667pt;}
.y32{bottom:172.146667pt;}
.y31{bottom:187.266667pt;}
.y30{bottom:202.386667pt;}
.y2f{bottom:217.506667pt;}
.y2e{bottom:232.626667pt;}
.y2d{bottom:247.733333pt;}
.y2c{bottom:262.853333pt;}
.y2b{bottom:277.973333pt;}
.y2a{bottom:293.093333pt;}
.y29{bottom:308.213333pt;}
.y40{bottom:323.333333pt;}
.y1{bottom:328.813333pt;}
.y3f{bottom:338.453333pt;}
.y28{bottom:353.560000pt;}
.y27{bottom:368.680000pt;}
.y26{bottom:383.800000pt;}
.y25{bottom:398.920000pt;}
.y24{bottom:414.040000pt;}
.y23{bottom:429.160000pt;}
.y22{bottom:444.280000pt;}
.y21{bottom:459.386667pt;}
.y20{bottom:474.506667pt;}
.y1f{bottom:489.626667pt;}
.y1e{bottom:504.746667pt;}
.y1d{bottom:519.866667pt;}
.y1c{bottom:534.986667pt;}
.y1b{bottom:550.106667pt;}
.y1a{bottom:565.213333pt;}
.y19{bottom:580.333333pt;}
.y18{bottom:595.453333pt;}
.y17{bottom:610.573333pt;}
.y16{bottom:625.693333pt;}
.y15{bottom:640.813333pt;}
.y14{bottom:655.933333pt;}
.y13{bottom:671.040000pt;}
.y12{bottom:686.160000pt;}
.y11{bottom:701.280000pt;}
.y10{bottom:716.400000pt;}
.yf{bottom:731.520000pt;}
.ye{bottom:746.640000pt;}
.yd{bottom:761.760000pt;}
.yc{bottom:776.866667pt;}
.yb{bottom:791.986667pt;}
.ya{bottom:807.106667pt;}
.y9{bottom:822.226667pt;}
.y3e{bottom:837.346667pt;}
.y8{bottom:848.680000pt;}
.y3d{bottom:852.466667pt;}
.y3c{bottom:867.586667pt;}
.y7{bottom:877.026667pt;}
.y3b{bottom:882.693333pt;}
.y6{bottom:895.933333pt;}
.y3a{bottom:897.813333pt;}
.y5{bottom:951.706667pt;}
.y4{bottom:995.680000pt;}
.y2{bottom:1024.613333pt;}
.y3{bottom:1028.213333pt;}
.h7{height:25.318911pt;}
.h4{height:28.483774pt;}
.h5{height:32.512085pt;}
.h6{height:52.019336pt;}
.h3{height:58.521753pt;}
.h2{height:260.097714pt;}
.h1{height:1005.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:643.333333pt;}
.w0{width:793.706667pt;}
.x1{left:-291.066667pt;}
.x0{left:75.333333pt;}
.x4{left:79.373333pt;}
.x2{left:86.933333pt;}
.x5{left:357.240000pt;}
.x3{left:506.213333pt;}
}
